SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003031: Via Rhine III (VT6105) not supported - MantisBT
MantisBT - Endian Firewall
View Issue Details
0003031Endian FirewallHardware related (kernel, drivers, hardware)public2010-06-27 14:382010-11-22 11:51
baldy 
peter-endian 
normaltrivialhave not tried
closedfixed 
2.4 
2.4.1 
0003031: Via Rhine III (VT6105) not supported
On a system with the Via VT6105 card installed there is no driver loaded for this card.

With lspci the card is shown, but no driver is loaded nor is there any message during boot about it.
No tags attached.
child of 0003033confirmed  missing drivers - hardware not working - collecting ticket 
Issue History
2010-06-27 14:38baldyNew Issue
2010-06-28 08:20peter-endianStatusnew => acknowledged
2010-06-28 08:20peter-endianRelationship addedchild of 0003033
2010-09-21 20:18peter-endianNote Added: 0004810
2010-09-21 20:18peter-endianStatusacknowledged => resolved
2010-09-21 20:18peter-endianFixed in Version => 2.4.1
2010-09-21 20:18peter-endianResolutionopen => fixed
2010-09-21 20:18peter-endianAssigned To => peter-endian
2010-11-22 11:51peter-endianStatusresolved => closed

Notes
(0004810)
peter-endian   
2010-09-21 20:18   
kernel of 2.4.1 does support this card